#WMDpopBG {
z-index: 20000;
position: absolute;
	top:0;
	left:0;
width: 100%;
height: 100%;
background-image: url(/img/WMSSplash/splashBG.png);
	background-repeat:cover;
	display:none;
}

.WMDpopModal {
	/*background-image: url(/img/WMSSplash/WMSpopModalBG2.png);*/
	background-image:url(/media/48103/ballypopmodalbg2.png);
	position:absolute;
	top:120px;
		width: 760px;
        height: 569px;
	display:none;
		z-index:10000
	}
.WMDpopModalExit_Button {
	position:relative;
	top:0px;
	float:right;
	cursor:pointer;
	}

.WMSmodalContents {
	    position:relative;
		float:left;
		width:646px;		
		padding-left:42px;
}
.scigamesLogo, .grayHorizDivider, .WMS_logo {
	position: relative;
	display: table;
	/* float: left; */
	margin: 0px auto 0px auto;
	padding-top: 86px;
	}
.scigamesLogo {
	padding-left:75px;
	
		}
.grayHorizDivider {
		padding-left:20px;
		padding-right:20px;
		}
.WMS_logo {
			
		}
.transformativeHead{
	    padding-top: 40px;
		position: relative;
		/* float: left; */
		display: table;
		margin: 0px auto 0px auto;
	}
.transformativeCopy {
		padding-top: 42px;
		/* padding-left: 36px; */
		position: relative;
		display: table;
		margin: 0px auto 0px auto;
		/* float: left; */
	}
.WMSSplash_blu_butt {
		padding-top: 46px;
        padding-left: 190px;
        position: relative;
        float: left;
	    cursor:pointer;
		
	}

.WMSTitle {
	position:relative;
		float:left;
		clear:left;
	font-family: 'proxima_nova_cn_ltbold';
	color:#0066a4;	
	font-weight:normal;
}

.WMS_Bottom_section {
	position:relative;
	float:left;
	padding-top:40px;
	padding-bottom:60px;
}

.WMSbottom_text {
	font-size:.8em;
	padding-right:16px;
	padding-left:4px;
	padding-top:10px;
	vertical-align: top;
	}
	.WMSbottom_buttons {
	    height:33px;
	    vertical-align: bottom;
        padding-left: 6px;
	}
.vidPlace{
	padding-top:10px;
	}
.WMSbotButt {
	width:122px;
	height:33px;
	background-color:#0066a4;
	text-align:center;
	
	}
 .teaserButton {
	 font-family: 'proxima_nova_rgregular';
     font-size: .8em;
     text-align: center;
     color: #fff;
     vertical-align: sub;
     }

.ballyUL{
	    margin-left:50px;
		width:88%;
		font-weight:normal;
		font-size:.8em;
		line-height:1.4em;
	    margin-bottom:30px;
	}
	.ballyUL li{
			margin-top:8px;
		}


@media only screen and (min-width: 768px) {
	
	.WMSpageMainImg {
		width:624px;
		height:393px;
	}
		
		.insidePagesBodyLeftWMS {
	position:relative;
		float:left;
		width:280px;
	}
	
	.insidePagesBodyLeftWMS p {
	  /*margin-bottom:25px;*/
	font-size:.78em;		
	line-height:1.5em;	
	padding-top:29px;
			padding-right:10px;
	}

		.insidePagesBodyRightWMS {
	position:relative;
		float:left;
		width:488px;
	}

    .WMSTitle {
	padding:15px 0px 15px 0px;
	font-size:36px;	
    }
    .sciWMSlogos {
	  width:286px;
	   height:49px;
	}
	.sciWMSlogos2 {
	  width:223px;
	   height:51px;
	}
    
    .WMS_Bottom_section {
	   width:768px;
	   
		
	}
	.WMSsubTitle1{
	  width:394px;
	  height:25px;
	  padding-top:12px;
	  
	  
	  background-image: url(/img/WMSSplash/underscore.png);
	  background-repeat:no-repeat;
	  background-position:bottom  left;
	  font-family: 'proxima_nova_rgregular';
	font-weight:bold;
	  color:#0066a4;	
	  
	}

   .WMSbottom_text {
	width:360px;
	padding-right:2px;
	
	}
	
}

@media only screen and (min-width: 992px) {
	
	.WMSpageMainImg {
		width:714px;
		height:450px;
		
	}
			.insidePagesBodyLeftWMS {
	position:relative;
		float:left;
		width:320px;
	}

    .insidePagesBodyRightWMS {
	position:relative;
		float:left;
		width:580px;
	}

    .insidePagesBodyLeftWMS p {
	  /*margin-bottom:25px;*/
	font-size:.8em;		
	line-height:1.6em;	
	padding-top:29px;
	padding-right:30px;
	}


    #insideMainContentWrapper_WMS {	
    width:900px;
    margin:0px 0px 0px 0px;
    }

    .WMSTitle {
	padding:20px 0px 20px 0px;
	font-size:38px;	
    }
    
    .sciWMSlogos {
	   width:286px;
	   height:49px;
	}
    .sciWMSlogos2 {
	   width:223px;
	   height:51px;
	}
    
    .WMS_Bottom_section {
	   width:900px;
		
	}
   .WMSsubTitle1{
	  width:450px;
	  height:29px;
	}
    .WMSbottom_text {
	width:420px;
	}
	
}



























































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
